
/* STYLES */

body{
font-family:'futura_book', Helvetica, Arial, sans-serif;
background:#FF6600;
height:auto;
padding:0;
font-size:18px;
line-height:150%;
}

h1, h2, h3, h4, h5, h6, 
.h1, .h2, .h3, .h4, .h5, .h6{
font-family:'futura_Bold', "Arial Black", Helvetica, Arial, sans-serif;
color:#FFFFFF;
line-height:140%;
}

h1, .h1{font-size:35px;}

h2, .h2{font-size:30px;}

h3, .h3{font-size:25px;}

h4, .h4{font-size:20px;}

h5, .h5{font-size:18px;}

h6, .h6{font-size:16px;}

p, a, a:visited, a:hover, ul, li, input{
color:#FFFFFF;
}

a:link{
outline:none;
transition: ease 0.5s;
}

a:hover,{
	text-decoration:underline;
}

.container{
	max-width:980px;
}

header{
background:url(../images/header_bg.gif) repeat-x bottom left #ff6600;
width:100%;
}

footer{
background:url(../images/header_bg.gif) repeat-x top left;
margin:70px 0 0 0;
width:100%;
padding-bottom:50px;
}

.footer-portal-logo{
	width:200px;
	height:70px;
	display:block;
	margin:0 auto;
	background:url(../images/easy-portal-logo-footer.gif) no-repeat 0 0;
	background-size:contain;
	text-indent:-9999px;
}

form{margin:0;}

.container{
padding:0 20px;
}

.coming-soon{
position:absolute;
top:20px;
left:15%;
background:url(../images/coming_soon_starburst.gif) no-repeat 0 0;
width:191px;
height:143px;
display:block;
text-indent:-9999px;
}

.by-stelios{
background:url(../images/stelios_and_easy.gif) 0 0 no-repeat;
text-indent:-9999px;
width:294px;
height:91px;
display:block;
float:right;
}

.logo{
	width:715px;
}

.product-image{
	margin:0 auto;
	width:823px;
	display:block;
}

.product-list{
	margin-top:25px;
}

.product-title{
	text-align:right;
}

.main-content{
}

.inline-title{
display: inline;
width: auto;
}

.keep-me-informed-text{
display:inline;
}

.logo-container{
min-height:291px;
}

#holding-page-logo{
display:block;
margin:80px auto 50px auto;
}



.email-sign-up{
border-radius:3px;
moz-border-radius:3px;
webkit-border-radius:3px;
border:1px solid #FF9600;
}

.email-image{
width:auto;
display:block;
margin: 17px auto 0;
padding:10px 0 0 0;
}

.first-name-input,
.last-name-input,
.email-input{
color:#FFFFFF !important;
border:1px solid #FFFFFF !important;
border-radius:3px;
background: #FF6600 !important;
padding:10px 6px !important;
}

.first-name-input{
width: 100%;
}

.last-name-input{
width: 100%;
}

.email-input{
width: 100%;
}

.terms-input{
float:left;
margin:5px 5px 2px 0 !important;
}

.email-thank-you{
text-align:center;
}

	.email-thank-you p{
	padding-bottom:25px;
	}

.footer-company{
background:url(../images/footer_highlight.gif) no-repeat 0 0 #FF6600;
-webkit-border-radius: 4px;
-moz-border-radius: 4px;
border-radius: 4px;
border:1px solid #FFF;
display:block;
padding:20px;
margin-top:30px;
min-height:97px;
}

	.footer-company:hover{
	margin-top:35px;
	}

	.footer-company img{
	display:block;
	margin:0 auto;
	width:100%;
	}
	
.footer-link{
	display:block;
	text-align:center;
	font-size:20px;
}
	
.feature-box{
background-image: -ms-linear-gradient(top, #FF7700 0%, #FF6600 100%);/* IE10 Consumer Preview */ 
background-image: -moz-linear-gradient(top, #FF7700 0%, #FF6600 100%);/* Mozilla Firefox */ 
background-image: -o-linear-gradient(top, #FF7700 0%, #FF6600 100%);/* Opera */ 
background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0, #FF7700), color-stop(1, #FF6600));/* Webkit (Safari/Chrome 10) */ 
background-image: -webkit-linear-gradient(top, #FF7700 0%, #FF6600 100%);/* Webkit (Chrome 11+) */ 
background-image: linear-gradient(to bottom, #FF7700 0%, #FF6600 100%);/* W3C Markup, IE10 Release Preview */ 
background-color: #FF6600;
border:2px solid #FFF;
margin:0;
padding:25px;
}

.back-to-homepage{
background:url(../images/icon-back-to-homepage.png) no-repeat 0 center;
padding:0 0 0 50px;
margin-top:33px;
display:block;
float:left;
}

.basic-container{
	padding:250px 0 50px 0;
}

.basic-container p{
	text-align:center;
	font-size:20px;
}

#basic-page-image{
	display:block;
	margin:0 auto 20px auto;
}



.background-orange-reflection-small{background:url(../images/background-orange-reflection-small.gif) no-repeat 0 0 #FF6600 !important;
}
.background-orange-reflection-medium{background:url(../images/background-orange-reflection-medium.gif) no-repeat 0 0 #FF6600 !important;
}
.background-orange-reflection-large{background:url(../images/background-orange-reflection-large.gif) no-repeat 0 0 #FF6600 !important;
}

/*-- BUTTONS ---------------------------------------------------------------------------------------------------------------*/

.easy-btn,
.yellow-btn,
.red-btn,
.magenta-btn,
.purple-btn,
.blue-btn,
.green-btn,
.facebook-btn
{
color:#FFFFFF !important;
padding:10px 30px;
border:2px solid #FFFFFF;
-webkit-box-shadow: 0px 1px 2px 0px #888;
-moz-box-shadow: 0px 1px 2px 0px #888;
box-shadow: 0px 1px 2px 0px #888; 
-webkit-transition: ease 0.5s;
-moz-transition: ease 0.5s;
-ms-transition: ease 0.5s;
-o-transition: ease 0.5s;
transition: ease 0.5s;
text-shadow:none;
}

.easy-btn:hover,
.easy-btn:hover,
.yellow-btn:hover,
.red-btn:hover,
.magenta-btn:hover,
.purple-btn:hover,
.blue-btn:hover,
.green-btn:hover,
.facebook-btn:hover
{
background-position:center;
-webkit-box-shadow: 0px 1px 2px 0px #666;
-moz-box-shadow: 0px 1px 2px 0px #666;
box-shadow: 0px 1px 2px 0px #666; 
filter:none;
margin-top:5px;
-webkit-transition: ease 0.5s;
-moz-transition: ease 0.5s;
-ms-transition: ease 0.5s;
-o-transition: ease 0.5s;
transition: ease 0.5s;
}
	
	.easy-btn{
	background-image: -ms-linear-gradient(top, #FF7E00 0%, #FF6600 100%);/* IE10 Consumer Preview */ 
	background-image: -moz-linear-gradient(top, #FF7E00 0%, #FF6600 100%);/* Mozilla Firefox */ 
	background-image: -o-linear-gradient(top, #FF7E00 0%, #FF6600 100%);/* Opera */ 
	background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0, #FF7E00), color-stop(1, #FF6600));/* Webkit (Safari/Chrome 10) */ 
	background-image: -webkit-linear-gradient(top, #FF7E00 0%, #FF6600 100%);/* Webkit (Chrome 11+) */ 
	background-image: linear-gradient(to bottom, #FF7E00 0%, #FF6600 100%);/* W3C Markup, IE10 Release Preview */ 
	background-color: #FF6600;
	}

	.easy-btn:hover{
	background-image: -ms-linear-gradient(top, #FF9600 0%, #FF6600 100%);/* IE10 Consumer Preview */ 
	background-image: -moz-linear-gradient(top, #FF9600 0%, #FF6600 100%);/* Mozilla Firefox */ 
	background-image: -o-linear-gradient(top, #FF9600 0%, #FF6600 100%);/* Opera */ 
	background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0, #FF9600), color-stop(1, #FF6600));/* Webkit (Safari/Chrome 10) */ 
	background-image: -webkit-linear-gradient(top, #FF9600 0%, #FF6600 100%);/* Webkit (Chrome 11+) */ 
	background-image: linear-gradient(to bottom, #FF9600 0%, #FF6600 100%);/* W3C Markup, IE10 Release Preview */ 
	background-color: #FF7E00;
	}
	
	.yellow-btn{
	background-image: -ms-linear-gradient(top, #FFD200 0%, #E99900 100%);/* IE10 Consumer Preview */ 
	background-image: -moz-linear-gradient(top, #FFD200 0%, #E99900 100%);/* Mozilla Firefox */ 
	background-image: -o-linear-gradient(top, #FFD200 0%, #E99900 100%);/* Opera */ 
	background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0, #FFD200), color-stop(1, #E99900));/* Webkit (Safari/Chrome 10) */ 
	background-image: -webkit-linear-gradient(top, #FFD200 0%, #E99900 100%);/* Webkit (Chrome 11+) */ 
	background-image: linear-gradient(to bottom, #FFD200 0%, #E99900 100%);/* W3C Markup, IE10 Release Preview */ 
	background-color: #E99900;
	}

	.yellow-btn:hover{
	background-image: -ms-linear-gradient(top, #FDE056 0%, #E99900 100%);/* IE10 Consumer Preview */ 
	background-image: -moz-linear-gradient(top, #FDE056 0%, #E99900 100%);/* Mozilla Firefox */ 
	background-image: -o-linear-gradient(top, #FDE056 0%, #E99900 100%);/* Opera */ 
	background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0, #FDE056), color-stop(1, #E99900));/* Webkit (Safari/Chrome 10) */ 
	background-image: -webkit-linear-gradient(top, #FDE056 0%, #E99900 100%);/* Webkit (Chrome 11+) */ 
	background-image: linear-gradient(to bottom, #FDE056 0%, #E99900 100%);/* W3C Markup, IE10 Release Preview */ 
	background-color: #FFD200;
	}
	
	.red-btn{
	background-image: -ms-linear-gradient(top, #FF5151 0%, #C80000 100%);/* IE10 Consumer Preview */ 
	background-image: -moz-linear-gradient(top, #FF5151 0%, #C80000 100%);/* Mozilla Firefox */ 
	background-image: -o-linear-gradient(top, #FF5151 0%, #C80000 100%);/* Opera */ 
	background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0, #FF5151), color-stop(1, #C80000));/* Webkit (Safari/Chrome 10) */ 
	background-image: -webkit-linear-gradient(top, #FF5151 0%, #C80000 100%);/* Webkit (Chrome 11+) */ 
	background-image: linear-gradient(to bottom, #FF5151 0%, #C80000 100%);/* W3C Markup, IE10 Release Preview */ 
	background-color: #C80000;
	}

	.red-btn:hover{
	background-image: -ms-linear-gradient(top, #FC7272 0%, #C80000 100%);/* IE10 Consumer Preview */ 
	background-image: -moz-linear-gradient(top, #FC7272 0%, #C80000 100%);/* Mozilla Firefox */ 
	background-image: -o-linear-gradient(top, #FC7272 0%, #C80000 100%);/* Opera */ 
	background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0, #FC7272), color-stop(1, #C80000));/* Webkit (Safari/Chrome 10) */ 
	background-image: -webkit-linear-gradient(top, #FC7272 0%, #C80000 100%);/* Webkit (Chrome 11+) */ 
	background-image: linear-gradient(to bottom, #FC7272 0%, #C80000 100%);/* W3C Markup, IE10 Release Preview */ 
	background-color: #FF5151;
	}
	
	.magenta-btn{
	background-image: -ms-linear-gradient(top, #FE63E6 0%, #CD2EB5 100%);/* IE10 Consumer Preview */ 
	background-image: -moz-linear-gradient(top, #FE63E6 0%, #CD2EB5 100%);/* Mozilla Firefox */ 
	background-image: -o-linear-gradient(top, #FE63E6 0%, #CD2EB5 100%);/* Opera */ 
	background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0, #FE63E6), color-stop(1, #CD2EB5));/* Webkit (Safari/Chrome 10) */ 
	background-image: -webkit-linear-gradient(top, #FE63E6 0%, #CD2EB5 100%);/* Webkit (Chrome 11+) */ 
	background-image: linear-gradient(to bottom, #FE63E6 0%, #CD2EB5 100%);/* W3C Markup, IE10 Release Preview */ 
	background-color: #CD2EB5;
	}

	.magenta-btn:hover{
	background-image: -ms-linear-gradient(top, #FD7EEA 0%, #CD2EB5 100%);/* IE10 Consumer Preview */ 
	background-image: -moz-linear-gradient(top, #FD7EEA 0%, #CD2EB5 100%);/* Mozilla Firefox */ 
	background-image: -o-linear-gradient(top, #FD7EEA 0%, #CD2EB5 100%);/* Opera */ 
	background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0, #FD7EEA), color-stop(1, #CD2EB5));/* Webkit (Safari/Chrome 10) */ 
	background-image: -webkit-linear-gradient(top, #FD7EEA 0%, #CD2EB5 100%);/* Webkit (Chrome 11+) */ 
	background-image: linear-gradient(to bottom, #FD7EEA 0%, #CD2EB5 100%);/* W3C Markup, IE10 Release Preview */ 
	background-color: #FE63E6;
	}
	
	.purple-btn{
	background-image: -ms-linear-gradient(top, #BE76FC 0%, #7113C1 100%);/* IE10 Consumer Preview */ 
	background-image: -moz-linear-gradient(top, #BE76FC 0%, #7113C1 100%);/* Mozilla Firefox */ 
	background-image: -o-linear-gradient(top, #BE76FC 0%, #7113C1 100%);/* Opera */ 
	background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0, #BE76FC), color-stop(1, #7113C1));/* Webkit (Safari/Chrome 10) */ 
	background-image: -webkit-linear-gradient(top, #BE76FC 0%, #7113C1 100%);/* Webkit (Chrome 11+) */ 
	background-image: linear-gradient(to bottom, #BE76FC 0%, #7113C1 100%);/* W3C Markup, IE10 Release Preview */ 
	background-color: #7113C1;
	}

	.purple-btn:hover{
	background-image: -ms-linear-gradient(top, #CC92FD 0%, #7113C1 100%);/* IE10 Consumer Preview */ 
	background-image: -moz-linear-gradient(top, #CC92FD 0%, #7113C1 100%);/* Mozilla Firefox */ 
	background-image: -o-linear-gradient(top, #CC92FD 0%, #7113C1 100%);/* Opera */ 
	background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0, #CC92FD), color-stop(1, #7113C1));/* Webkit (Safari/Chrome 10) */ 
	background-image: -webkit-linear-gradient(top, #CC92FD 0%, #7113C1 100%);/* Webkit (Chrome 11+) */ 
	background-image: linear-gradient(to bottom, #CC92FD 0%, #7113C1 100%);/* W3C Markup, IE10 Release Preview */ 
	background-color: #be76fc;
	}
	
	.blue-btn{
	background-image: -ms-linear-gradient(top, #50CCFF 0%, #0098D7 100%);/* IE10 Consumer Preview */ 
	background-image: -moz-linear-gradient(top, #50CCFF 0%, #0098D7 100%);/* Mozilla Firefox */ 
	background-image: -o-linear-gradient(top, #50CCFF 0%, #0098D7 100%);/* Opera */ 
	background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0, #50CCFF), color-stop(1, #0098D7));/* Webkit (Safari/Chrome 10) */ 
	background-image: -webkit-linear-gradient(top, #50CCFF 0%, #0098D7 100%);/* Webkit (Chrome 11+) */ 
	background-image: linear-gradient(to bottom, #50CCFF 0%, #0098D7 100%);/* W3C Markup, IE10 Release Preview */ 
	background-color: #50CCFF;
	}

	.blue-btn:hover{
	background-image: -ms-linear-gradient(top, #7AD8FF 0%, #0098D7 100%);/* IE10 Consumer Preview */ 
	background-image: -moz-linear-gradient(top, #7AD8FF 0%, #0098D7 100%);/* Mozilla Firefox */ 
	background-image: -o-linear-gradient(top, #7AD8FF 0%, #0098D7 100%);/* Opera */ 
	background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0, #7AD8FF), color-stop(1, #0098D7));/* Webkit (Safari/Chrome 10) */ 
	background-image: -webkit-linear-gradient(top, #7AD8FF 0%, #0098D7 100%);/* Webkit (Chrome 11+) */ 
	background-image: linear-gradient(to bottom, #7AD8FF 0%, #0098D7 100%);/* W3C Markup, IE10 Release Preview */ 
	background-color: #7AD8FF;
	}
	
	.green-btn{
	background-image: -ms-linear-gradient(top, #9FE003 0%, #42BB00 100%);/* IE10 Consumer Preview */ 
	background-image: -moz-linear-gradient(top, #9FE003 0%, #42BB00 100%);/* Mozilla Firefox */ 
	background-image: -o-linear-gradient(top, #9FE003 0%, #42BB00 100%);/* Opera */ 
	background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0, #9FE003), color-stop(1, #42BB00));/* Webkit (Safari/Chrome 10) */ 
	background-image: -webkit-linear-gradient(top, #9FE003 0%, #42BB00 100%);/* Webkit (Chrome 11+) */ 
	background-image: linear-gradient(to bottom, #9FE003 0%, #42BB00 100%);/* W3C Markup, IE10 Release Preview */ 
	background-color: #42BB00;
	}

	.green-btn:hover{
	background-image: -ms-linear-gradient(top, #AAF100 0%, #42BB00 100%);/* IE10 Consumer Preview */ 
	background-image: -moz-linear-gradient(top, #AAF100 0%, #42BB00 100%);/* Mozilla Firefox */ 
	background-image: -o-linear-gradient(top, #AAF100 0%, #42BB00 100%);/* Opera */ 
	background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0, #AAF100), color-stop(1, #42BB00));/* Webkit (Safari/Chrome 10) */ 
	background-image: -webkit-linear-gradient(top, #AAF100 0%, #42BB00 100%);/* Webkit (Chrome 11+) */ 
	background-image: linear-gradient(to bottom, #AAF100 0%, #42BB00 100%);/* W3C Markup, IE10 Release Preview */ 
	background-color: #9FE003;
	}
	
	.facebook-btn{
	background-image: -ms-linear-gradient(top, #60ABFF 0%, #3B5998 100%);/* IE10 Consumer Preview */ 
	background-image: -moz-linear-gradient(top, #60ABFF 0%, #3B5998 100%);/* Mozilla Firefox */ 
	background-image: -o-linear-gradient(top, #60ABFF 0%, #3B5998 100%);/* Opera */ 
	background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0, #60ABFF), color-stop(1, #3B5998));/* Webkit (Safari/Chrome 10) */ 
	background-image: -webkit-linear-gradient(top, #60ABFF 0%, #3B5998 100%);/* Webkit (Chrome 11+) */ 
	background-image: linear-gradient(to bottom, #60ABFF 0%, #3B5998 100%);/* W3C Markup, IE10 Release Preview */ 
	background-color: #3B5998;
	}

	.facebook-btn:hover{
	background-image: -ms-linear-gradient(top, #60C5FF 0%, #3B5998 100%);/* IE10 Consumer Preview */ 
	background-image: -moz-linear-gradient(top, #60C5FF 0%, #3B5998 100%);/* Mozilla Firefox */ 
	background-image: -o-linear-gradient(top, #60C5FF 0%, #3B5998 100%);/* Opera */ 
	background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0, #60C5FF), color-stop(1, #3B5998));/* Webkit (Safari/Chrome 10) */ 
	background-image: -webkit-linear-gradient(top, #60C5FF 0%, #3B5998 100%);/* Webkit (Chrome 11+) */ 
	background-image: linear-gradient(to bottom, #60C5FF 0%, #3B5998 100%);/* W3C Markup, IE10 Release Preview */ 
	background-color: #60ABFF;
	}

.social-footer{
	background:red;
	height:50px;
	margin:0 auto;
	padding:0;
	width:215px;
}

.social-footer li{
	display:block;
	float:left;
	width:50px;
	height:50px;
	background:blue;
	margin:0 10px;
}

/*-- GENERAL STYLES ---------------------------------------------------------------------------------------------------------------*/



.clear{clear:both;
}
.inline{display:inline;
}
.italic{font-style:italic;
}
.bold{font-family:'futura_Bold', "Arial Black", Helvetica, Arial, sans-serif;
}
.small-text{font-size:12px !important; line-height: 150%;
}
.large-text{font-size:18px !important;
}
.center-text{text-align:center !important;
}
.cooper{font-family:"Cooper", "Cooper Black", Helvetica, Arial, sans-serif !important; letter-spacing: 0.5px;
}
.futura,.book{font-family:'futura_book', "Helvetica Neue", Helvetica, Arial, sans-serif !important;
}
.light{font-family:'futura_light', "Helvetica Neue", Helvetica, Arial, sans-serif !important;
}

.text-left{text-align:left !important;
}
.text-right{text-align:right !important;
}
.text-center{text-align:center !important;
}
.text-justify{text-align:justify !important;
}

.white{color:#FFFFFF;
}
.light-blue{color:#7AD8FF;
}
.blue{color:#50CCFF;
}
.dark-blue{color:#0098D7;
}
.light-green{color:#AAF100;
}
.green{color:#9FE003;
}
.dark-green{color:#42BB00;
}

.text-shadow{
-moz-text-shadow: 0px 1px 2px #333333;
-webkit-text-shadow: 0px 1px 2px #333333;
text-shadow: 0px 1px 2px #333333;
filter: dropshadow(color=#333333, offx=0, offy=1); 
}

.devide{
	width:100%;
	height:20px;
	margin-top:20px;
	background:url(../images/header_bg.gif) repeat-x bottom left;
}

/*-- NOTEBOOKS & TABLETS ---------------------------------------------------------------------------------------------------------------*/
@media (min-width: 768px) and (max-width: 979px) {

.logo,
.fluid-image,
.product-image{width:100%;}

.first-name-input,
.last-name-input,
.email-input{
margin-top:5px;
width: 100%;
}

.product-title{
	text-align:right;
}


}


/*-- TEBLETS ---------------------------------------------------------------------------------------------------------------*/
@media (max-width: 767px) {

h1, h2, h3, h4, h5, h6{
display:block !important;
text-align:center;
}

p{
text-align:center;
}

.logo,
.fluid-image,
.product-image{width:100%;}

.coming-soon{
display:none;
}

.logo-container{
min-height:166px;
}

.first-name-input,
.last-name-input,
.email-input{
margin:0 0 20px 0;
width: 100%;
text-align:center;
}

.back-to-homepage{
background:url(../images/icon-back-to-homepage.png) no-repeat 0 center;
width:45px;
margin-top:33px;
padding:0;
display:block;
float:left;
text-indent:-9999px;
}

.footer-company img{
	display:block;
	margin:0 auto;
	width:150px;
}

.product-title{
	text-align:left;
}


}


/*-- MOBILES ---------------------------------------------------------------------------------------------------------------*/
@media (max-width: 480px) {
	
p{
	font-size:14px;
}

h1, .h1{font-size:22px;}

h2, .h2{font-size:22px;}

h3, .h3{font-size:20px;}

h4, .h4{font-size:18px;}

h5, .h5{font-size:16px;}

h6, .h6{font-size:14px;}



.logo-container{
min-height:79px;
}

#holding-page-logo{
display:block;
margin:60px auto 20px auto;
}

.keep-me-informed-text{
display:block;
padding-bottom:20px;
}

.easy-btn{
width:100% !important;
}

.email-thank-you .easy-btn{
width:80% !important;
}

.back-to-homepage{
	display:none;
}



}

